//@line 2 "c:\mozilla\pm\src\profilemanager\defaults\preferences\prefs.js"

//@line 5 "c:\mozilla\pm\src\profilemanager\defaults\preferences\prefs.js"
pref("toolkit.defaultChromeURI", "chrome://profilemanager/content/");

//@line 8 "c:\mozilla\pm\src\profilemanager\defaults\preferences\prefs.js"
pref("browser.dom.window.dump.enabled", true);
pref("javascript.options.showInConsole", true);
pref("javascript.options.strict", true);
pref("nglayout.debug.disable_xul_cache", true);
pref("nglayout.debug.disable_xul_fastload", true);
